<template>
  <b-navbar class="navigation-bar" toggleable="md">
    <b-navbar-toggle target="nav_collapse"></b-navbar-toggle>
    <b-collapse is-nav id="nav_collapse">
      <b-navbar-nav>
        <b-nav-item :to="{name: 'home'}">Home</b-nav-item>
        <b-nav-item href="#">Technology</b-nav-item>
        <b-nav-item href="#">Sports</b-nav-item>
        <b-nav-item href="#">Fashion</b-nav-item>
        <b-nav-item href="#">Food</b-nav-item>
        <b-nav-item href="#">Contact</b-nav-item>
      </b-navbar-nav>
    </b-collapse>
  </b-navbar>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.navigation-bar {
  box-shadow: inset 0px 2px 0px 0px #dfdfdf, inset 0px 3px 0px 0px #ffffff, inset 0px 4px 0px 0px #dfdfdf;
  border-bottom: 2px solid rgba(0,0,0,0.6);
  .navbar-nav {
    margin: 0 auto;
  }
}
</style>
